#
#Sat Nov 27 13:01:12 CET 2021
default.languagetoolchain.version=2.32
default.Pack.dfplocation=D\:\\Tools\\Microchip\\MPLABX\\v5.50\\packs\\Microchip\\PIC18Fxxxx_DFP\\1.2.26
conf.ids=default
default.languagetoolchain.dir=D\:\\Tools\\Microchip\\xc8\\v2.32\\bin
host.id=j2em-wd3p-i
configurations-xml=dbba906c5747b61243a965f6268b2978
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=5232c20b48df3223daf8c79e5b83e9a8
user-defined-mime-resolver-xml=none
default.com-microchip-mplab-nbide-toolchain-xc8-XC8LanguageToolchain.md5=5fbf721ae6fdf6c15e177315c00dc55e
proj.dir=D\:\\Users\\Gabin\\OneDrive\\Prof\\Pierre_Bergeras\\GIT\\DoodleJump.X
host.platform=windows
